@charset "utf-8";

.bo_order{display:flex;align-items:center;gap:0.5rem;margin-top:1rem;font-size:0.8rem}
.bo_order input{width:50px;height:30px;font-size:0.8rem;line-height:27px}
.bo_order .btn{font-size:0.9rem;height:30px;line-height:27px}

#bo_list_total{padding-left:0}
#bo_gall .gall_img{position:relative}
#gall_ul .mad_img_play{position:absolute;width:100%;height:100%;background-color:rgba(0,0,0,.2)}
#gall_ul .mad_img_play img{position:relative;top:50%;width:50px;height:50px;margin-top:-25px}
#gall_ul .mad_img{overflow:hidden}
#gall_ul .mad_img img{width:100%;height:auto;/*margin:-10% 0*/}
@media screen and (min-width:767px){
	#gall_ul .mad_img_play img{width:70px;height:70px;margin-top:-35px}
}

#bo_gall .gall_li .gall_chk{z-index:5;}
#bo_gall .gall_img{position:relative;z-index:2;border:1px solid #dfdfdf;border-radius:0}
#bo_gall .gall_img [target="_blank"]:after{display:none}
#bo_gall .gall_pdf{display:flex;justify-content:center;align-items:center;margin:-1px 0 1rem;padding:0.5rem;border:1px solid #dfdfdf;background-color:#f5f5f5;font-size:0.8rem;font-weight:700;color:#333}
#bo_gall .gall_pdf a{color:#333}
#bo_gall .gall_pdf:hover,#bo_gall .gall_pdf:focus{background-color:#333;color:#fff}
#bo_gall .gall_pdf:hover a,#bo_gall .gall_pdf:focus a{color:#fff}
#bo_gall .gall_text_href [target="_blank"]:after{display:none}
#bo_gall .bo_tit b{display:inline-flex;font-weight:600;white-space:normal;text-overflow:revert}
